dev-qt/
qtdeclarative

The QML and Quick modules for the Qt5 framework

https://www.qt.io/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ hppa, sparc ], all versions are unstable: [ 5.14.2, 5.14.2-r2, 5.15.0 ]
UnstableOnly for arches: [ hppa, sparc ], all versions are unstable: [ 5.14.2-r2, 5.14.2-r3, 5.15.0 ]
5.15.0 : 5 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
OutdatedBlocker outdated blocker RDEPEND="!<dev-qt/qtquickcontrols-5.7:5": last match removed 2.59 years ago
OutdatedBlocker outdated blocker RDEPEND="!<dev-qt/qtquickcontrols-5.7:5": last match removed 2.61 years ago
5.14.2-r3 : 5 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 ~sparc
OutdatedBlocker outdated blocker RDEPEND="!<dev-qt/qtquickcontrols-5.7:5": last match removed 2.61 years ago
RedundantVersion slot(5) keywords are overshadowed by version: 5.15.0

Package Metadata

Changelog